.home {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 10rem;
	padding-bottom: 5rem;
	position: relative;
}

.home-text h1 {
	font-size: calc(1vw + 3rem);
	height: auto;
    background: linear-gradient(to bottom right, #1da1f2, #0011fa);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    margin-bottom: 0;
}

.btns {
	margin-top: 0.5rem;
	display: flex;
}

.btn1 {
	border-radius: 9px;
	cursor: pointer;
	color: white;
	font-weight: 400;
	text-decoration: none;
	display: grid;
	place-items: center;
	min-height: 30px;
    /* Effects */
    width: 12rem;
	border: double 2px transparent;
	background-image: linear-gradient(#232135, #232135),
		radial-gradient(circle at top left, #1da1f2, #6253e8);
	background-origin: border-box;
	background-clip: content-box, border-box;
}

.btn1:hover,
.btn1:active {
    background: linear-gradient(to right, #6253e8, #1da1f2);
    -webkit-background-clip: content-box;
    background-clip: content-box;
    color: white;
}

@media only screen and (max-width: 1040px) and (min-width: 899px) {
	.home {
		padding-top: 7rem;
	}

	.home-text h1 {
		font-size: calc(1vw + 2.8rem);
		font-weight: 800;
	}

	section h2 {
		margin-top: 1.2rem;
		margin-bottom: 1.4rem;
		font-weight: 600;
	}

	.btn1 {
		width: 170px;
	}
}

@media only screen and (max-width: 900px) and (min-width: 800px) {
	.home {
		padding-top: 7rem;
	}

	.home-text h1 {
		font-size: calc(1vw + 2.6rem);
		font-weight: 800;
	}

	section h2 {
		margin-top: 1rem;
		margin-bottom: 1.2rem;
		font-weight: 500;
	}

	.btn1 {
		width: 150px;
	}
}

@media only screen and (max-width: 800px) and (min-width: 600px) {
	.home {
		padding-top: 7rem;
	}

	.home-text h1 {
		font-size: calc(1vw + 2.4rem);
		font-weight: 800;
	}

	section h2 {
		margin-top: 0.7rem;
		margin-bottom: 0.9rem;
		font-weight: 500;
	}

	.btn1 {
		width: 140px;
	}
}

@media only screen and (max-width: 600px) {
	.home {
		padding-top: 9rem;
	}

	.home-text h1 {
		font-size: calc(1vw + 1.8rem);
		font-weight: 700;
	}

	section h2 {
		margin-top: 0.3rem;
		margin-bottom: 0.5rem;
		font-size: calc(1vw + 1.4rem);
		font-weight: 400;
	}

	.btn1 {
		width: 120px;
	}
}
